Main Page Widgets Namespaces Book

# tooltips.h File Reference

## Namespaces

namespace | Glib
namespace | Gtk

## Classes

class | Gtk::Tooltips
| Tooltips are the messages that appear next to a widget when the mouse pointer is held over it for a short amount of time. More...

## Typedefs

typedef _GtkTooltipsData | GtkTooltipsData

## Typedef Documentation

typedef struct _GtkTooltipsData GtkTooltipsData